.faq {
    background: #1F272B80;
    border-radius: 5px;
    overflow: hidden;
}

.faq:not(:last-child) {
    margin-bottom: 20px;
}

.faq_title {
    position: relative;
    width: 100%;
    padding: 16px;
    padding-right: 40px;
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
    background: #fff;
    color: #3B80BF;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
}

.faq_title:after {
    content: '';
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
    display: block;
    width: 16px;
    height: 10px;
    background: url(../img/icons/faq-arrow.png) center/contain no-repeat;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: .25s;
    transition: .25s;
}

.faq_title:hover {
    color: #4F73A9;
}

.faq_title.active:after {
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.faq_title h3 {
    margin: 0;
    font: inherit;
}

.faq_text {
    padding: 14px 5px 18px 16px;
    font-size: 13px;
    line-height: 15px;
}

.faq.rolled .faq_text {
    display: none;
}

.faq_text p:last-child {
    margin-bottom: 0;
}
